.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-e679453f-9e3a-423f-b8db-047c838610f0 { padding-top: 10px; padding-bottom: 10px; }

#s-e679453f-9e3a-423f-b8db-047c838610f0 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-de1ddeb1-408c-4344-b997-b9843f1cd411 { padding-top: 10px; padding-bottom: 10px; }

#s-de1ddeb1-408c-4344-b997-b9843f1cd411 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-e7064bb4-d018-417b-ae0a-426705d51f9a { padding-top: 10px; padding-bottom: 10px; }

#s-e7064bb4-d018-417b-ae0a-426705d51f9a .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-479b588e-6e33-41f6-b785-a0761e32ea68 { padding-top: 10px; padding-bottom: 10px; }

#s-479b588e-6e33-41f6-b785-a0761e32ea68 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-ed773a13-4124-451d-a116-7a24f0f14205 { padding-top: 10px; padding-bottom: 10px; }

#s-ed773a13-4124-451d-a116-7a24f0f14205 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
